### Signal

# RB ShellPlayer::elapsed-changed

#### Declaration

    void
    elapsed_changed (
      RBShellPlayer* self,
      guint elapsed,
      gpointer user_data
    )

#### Description [src]

Emitted when the playback position changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`elapsed`

  Type: `guint`

  The new playback position in seconds.